.content {
  flex: 1;
  position: relative;
  background: var(--blue-france-975-75);
}

.content:before {
  content: "";
  z-index: -1;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 800%;
  background-color: var(--blue-france-975-75);
}
